## javax.help
Class UnsupportedOperationException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  javax.help.UnsupportedOperationException

All Implemented Interfaces:
  java.io.Serializable

public class UnsupportedOperationException
extends java.lang.RuntimeException

This is a platform-independent stand-in for the java.lang class

See Also:
  Serialized Form

Constructor Summary
`UnsupportedOperationException()` Constructs an UnsupportedOperationException with no detail message.
`UnsupportedOperationException(java.lang.String message)` Constructs an UnsupportedOperationException with the specified detail message.

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### UnsupportedOperationException

    public UnsupportedOperationException()

  Constructs an UnsupportedOperationException with no detail message.

### UnsupportedOperationException

    public UnsupportedOperationException(java.lang.String message)

  Constructs an UnsupportedOperationException with the specified detail message. A null message is valid.